---
- name: Install Python3-venv
  become: true
  ansible.builtin.apt: 
    name: python3-venv
    state: present
    update_cache: true

- name: Check for Python3-venv
  ansible.builtin.shell: python3 -m venv -h
